SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "სოიოს რძე"

        key[]: "cn_computer_processors"
        val[]: "კომპიუტერის პროცესორები"

        key[]: "cn_carbon_black_powder"
        val[]: "ნახშირბადის შავი ფხვნილი"

        key[]: "cn_neonb"
        val[]: "ნეონი"

        key[]: "cn_leadb"
        val[]: "ტყვიის ნიტრატი"

        key[]: "cn_basil"
        val[]: "ბასილი"

        key[]: "cn_boric_acid"
        val[]: "ბორის მჟავა"

        key[]: "cn_diesel_generators"
        val[]: "დიზელის გენერატორები"

        key[]: "cn_steel_cord"
        val[]: "ფოლადის კაბელი"

        key[]: "cn_protective_clothing"
        val[]: "დამცავი ტანსაცმელი"

        key[]: "cn_aircraft_tires"
        val[]: "საბურავები თვითმფრინავისთვის"

        key[]: "cn_empty_wine_barrels"
        val[]: "ცარიელი ღვინის კასრები"

		key[]: "cn_empty_wine_bottles"
        val[]: "ცარიელი ღვინის ბოთლები"

        key[]: "cn_corks"
        val[]: "საცობები"

        key[]: "cn_work_clothes"
        val[]: "სამუშაო ტანსაცმელი"

        key[]: "cn_air_mails"
        val[]: "საჰაერო ფოსტა"

        key[]: "cn_post_packages"
        val[]: "პოსტ პაკეტები"

        key[]: "cn_medical_equipment"
        val[]: "სამედიცინო აღჭურვილობა"

        key[]: "cn_nonalcoholic_beer"
        val[]: "უალკოჰოლო ლუდი"

        key[]: "cn_medical_vaccines"
        val[]: "სამედიცინო ვაქცინები"

        key[]: "cn_coconut_milk"
        val[]: "ქოქოსის რძე"

        key[]: "cn_concentrate_juices"
        val[]: "კონცენტრირებული წვენები"

        key[]: "cn_olive_oil"
        val[]: "ზეითუნის ზეთი"

        key[]: "cn_fuel_oil"
        val[]: "საწვავი"

        key[]: "cn_granite_cubes"
        val[]: "გრანიტის ბლოკები"

        key[]: "cn_canned_sardines"
        val[]: "დაკონსერვებული სარდინი"

        key[]: "cn_brake_pads"
        val[]: "სამუხრუჭე ხუნდები"

        key[]: "cn_performance_fork"
        val[]: "შემსრულებელი ჩანგლები"

        key[]: "cn_coconut_oil"
        val[]: "ქოქოსის ზეთი"

        key[]: "cn_scooters"
        val[]: "სკუტერები"

        key[]: "cn_motorcycles"
        val[]: "მოტოციკლები"

        key[]: "cn_natural_rubber"
        val[]: "ნატურალური რეზინი"

        key[]: "cn_olives"
        val[]: "ზეთისხილი"

        key[]: "cn_pesto"
        val[]: "პესტო"

        key[]: "cn_fresh_herbs"
        val[]: "ახალი მწვანილი"

        key[]: "cn_canned_iced_coffee"
        val[]: "დაკონსერვებული ცივი ყავა"

        key[]: "cn_mozzarela"
        val[]: "მოცარელა"

        key[]: "cn_cut_flowers"
        val[]: "მოჭრილი ყვავილები"

        key[]: "cn_lavender"
        val[]: "ლავანდა"

        key[]: "cn_exhaust_systems"
        val[]: "გამონაბოლქვი სისტემები"

        key[]: "cn_prosciutto"
        val[]: "პროშუტო"

        key[]: "cn_chewing_gums"
        val[]: "საღეჭი რეზინი"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "მაღალი წნევის სლაიდი სარქველები"

        key[]: "cn_spherical_valves"
        val[]: "სფერული სარქველები"

        key[]: "cn_pumps"
        val[]: "ტუმბოები"

        key[]: "cn_high_voltage_cables"
        val[]: "მაღალი ძაბვის კაბელები"

        key[]: "cn_motorcycle_tires"
        val[]: "მოტოციკლის საბურავები"

        key[]: "cn_sealed_bearings"
        val[]: "დალუქული საკისრები"

        key[]: "cn_pasta"
        val[]: "პასტა"

        key[]: "cn_harvesting_bins"
        val[]: "მოსავლის ურნები"

        key[]: "cn_gummy_bears"
        val[]: "რეზინის დათვი"

		key[]: "cn_bottled_carbonated_water"
        val[]: "გაზიანი წყალი"

		key[]: "cn_froz_octopi"
        val[]: "გაყინული რვაფეხა"

		key[]: "cn_packaged_food"
        val[]: "შეფუთული სწრაფი კვება"

		key[]: "cn_gnocchi"
        val[]: "ნიოკი"

		key[]: "cn_bottled_water"
        val[]: "ჩამოსხმული წყალი"

		key[]: "cn_chocolate"
        val[]: "შოკოლადი"

		key[]: "cn_nylon_cord"
        val[]: "ნეილონის თოკები"

		key[]: "cn_backflow_preventers"
        val[]: "უკან ნაკადის პრევენტები"

}
}